{
  "id": 3129780,
  "name": "The People of the State of Illinois ex rel. Robert Watters, appellee, v. Nicholas R. Finn et al., appellants",
  "name_abbreviation": "People ex rel. Watters v. Finn",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,621",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 736,
    "ocr_confidence": 0.532,
    "sha256": "62535c03f3b8fc2be2f0e903855ac0af7f1e453fdec1d83c5135eecdd4ef4491",
    "simhash": "1:03226298f2ec989c",
    "word_count": 111
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Robert Watters, appellee, v. Nicholas R. Finn et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellants; Cora B. Hirtzel, Assistant Corporation Counsel, of counsel. Leesman & Roemer, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Robert Watters, appellee, v. Nicholas R. Finn et al., appellants.\nGen. No. 30,621.\nMandamus to compel certification and appointment of certain persons pursuant to civil service regulations. Mandamus awarded. Appeal from the Superior Court of Cook county; the Hon. Worth E. Caylor, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nFrancis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellants; Cora B. Hirtzel, Assistant Corporation Counsel, of counsel. Leesman & Roemer, for appellee."
  },
  "file_name": "0621-01",
  "first_page_order": 681,
  "last_page_order": 681
}
